=== debian/changelog ===
memdump (1.01-9) unstable; urgency=medium

  * Team Upload

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian
  * d/t/control: Add superficial restriction (closes: #969844)
  * d/control: Add 'Rules-Requires-Root: no'

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update watch file format version to 4.

 -- Samuel Henrique <samueloph@debian.org>  Mon, 01 Feb 2021 00:41:47 +0000

memdump (1.01-8) unstable; urgency=medium

  * Team upload.

  [ Joao Eriberto Mota Filho ]
  * Migrated DH level to 11.
  * debian/control:
      - Added Suggests field.
      - Bumped Standards-Version to 4.2.1.
      - Improved long description.
  * debian/copyright:
      - Reorganized all copyright file.
      - Updated packaging copyright years.
  * debian/memdump.docs: renamed to docs.
  * debian/memdump.install: renamed to install.
  * debian/memdump.manpages: renamed to manpages.
  * debian/patches/:
      - 01-hurd.patch: added Last-Update field.
      - 04-change-manpage-level.patch: created to move manpage from level 1
        to 8 because memdump is inside /usr/sbin.
      - 05-fix-option-manpage.patch: created to fix an issue in manpage.
        The -d option must be -s. Thanks to Andrew Kvalheim. (LP: #784353)
  * debian/README.Debian: added to explain about memory protection issues.
  * debian/rules: added DEB_BUILD_MAINT_OPTIONS variable to fix
    hardening-no-bindnow.
  * debian/tests/control: added to perform a trivial test.

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 26 Nov 2018 22:08:45 -0200

memdump (1.01-7) unstable; urgency=medium

  * Team upload.
  * Update patch to avoid FTBFS when the kernel major version changes.
    Closes: #790261
  * Switch to 3.0 (quilt) source format.
  * Switch to debhelper compat 9 with short rules file.
  * Drop useless lintian overrides
  * Update copyright file to follow version 1.0 of the copyright format.
  * Add patch 03-build-flags-support.patch to support hardening build
    flags.
  * Add a watch file

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 28 Jul 2015 10:12:42 +0200

memdump (1.01-6.1) unstable; urgency=low

  * Non-maintainer upload
  * Adding patch to fix FTBFS on Linux 3.x systems (Closes: #688510)

 -- Hilko Bengen <bengen@debian.org>  Thu, 27 Sep 2012 23:24:14 +0200

memdump (1.01-6) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding lintian overrides.
  * Using correct rfc-2822 date formats in changelog.
  * Adding patch from Barry deFreese <bdefreese@debian.org> to fix FTBFS
    on Debian GNU/Hurd (Closes: #532390).

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 12:13:25 +0200

memdump (1.01-5) unstable; urgency=low

  * Updating vcs fields.
  * Adding myself to copyright file.
  * Prefixing debhelper files with package name.
  * Updating to standards 3.8.1.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 21:43:45 +0200

memdump (1.01-4) unstable; urgency=low

  [ Christophe Monniez ]
  * Fixing the short description (Closes: #493605).

  [ Daniel Baumann ]
  * Updating to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Sorting vcs fields in control file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 09:49:00 +0200

memdump (1.01-3) unstable; urgency=medium

  [ Juan Angulo Moreno ]
  * Fixed description. (Closes: #468247)

  [ Daniel Baumann ]
  * Restored wrapping of long description.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Mar 2008 09:37:00 +0100

memdump (1.01-2) unstable; urgency=low

  [ Christophe Monniez ]
  * Added a brand new man page.

  [ Daniel Baumann ]
  * Removing useless whitespaces.
  * Writing full sentences in changelog.
  * Bumping package to debhelper 6.
  * Moving section to optional.
  * Updating maintainer field.
  * Adding homepage field in control.
  * Adding vcs fields in control.
  * Rewrapping and slightly improving description.
  * Rewriting copyright file in machine-readable form.
  * Rewriting rules.
  * Added space separator.
  * Fixing maintainer field.
  * Cleaning up target depends in rules.
  * Correcting typo in copyright.
  * Replacing install target in rules with debhelper install file.
  * Removing 'new' manpage, as upstream already ships one.
  * Installing upstream manpage with debhelper.
  * Corrected wrapping of copyright.

  [ Juan Angulo Moreno ]
  * Rewriting copyright file for debian/* directory (GPL-2+ to BSD
    License)

 -- Daniel Baumann <daniel@debian.org>  Mon, 25 Feb 2008 06:21:00 +0100

memdump (1.01-1) unstable; urgency=low

  * Initial release (Closes: #464460).

 -- Juan Angulo Moreno <juan@apuntale.com>  Wed, 06 Feb 2008 20:10:10 -0430
