=== debian/control ===
Source: memdump
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Juan Angulo Moreno <juan@apuntale.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://www.porcupine.org/forensics/tct.html
Vcs-Browser: https://salsa.debian.org/pkg-security-team/memdump
Vcs-Git: https://salsa.debian.org/pkg-security-team/memdump.git

Package: memdump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: lime-forensics
Description: utility to dump memory contents to standard output
 Program which dumps system memory to the standard output stream, skipping over
 holes in memory maps. By default, the program dumps the contents of physical
 memory.
 .
 This program will not work if CONFIG_STRICT_DEVMEM is enabled in kernel. Since
 2.6 version, several kernels are enabling this option by default.
 .
 memdump is useful in security tests and forensics investigations.
