=== debian/tests/control ===
Test-Command: memdump -h 2>&1 | grep -vi 'invalid option'
Restrictions: needs-root, superficial
